using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.Data;
using EKETEAM.FrameWork;

namespace eFrameWork.AppMobile
{
    public partial class Main : System.Web.UI.MasterPage
    {
        public string AppItem = eParameters.Request("AppItem");
        public eUser user;
        protected void Page_Load(object sender, EventArgs e)
        {

            user = new eUser("AppMobile");
            user.Check();//检测用户是否登录,未登录则跳转到登录页
        }
    }
}